Bank Transfer
Terakhir diperbarui 4 April 2025
Di halaman ini
POST
/v2/order/transaction-status?q=btransferhttps://api.qoinhub.id/versi 1.0
Request Header
| Field | Deskripsi | Tipe | Wajib |
|---|---|---|---|
Signaturein: header | Menggunakan SHA 256 with RSA (Payload, Private Key) | string | M |
Idempotency-Keyin: header | — | stringcontoh: -idem-key-bcaa | M |
Request Body
| Field | Tipe | Deskripsi |
|---|---|---|
Order_noM | stringdefault: "T23030660008" | Nomor Pesanan. |
contoh request
{
"value": {
"order_no": "T23030660008"
}
}Response
200200
contoh response
{
"value": "{\n \"amount\": 11000,\n \"created\": \"2023-03-29 15:34:06\",\n \"customer\": {\n \"billing_address\": {\n \"address\": \"Jl. Sudirman Raya Kav 41\",\n \"city\": \"Jakarta\",\n \"country_code\": \"ID\",\n \"email\": \"juliadoe@example.com\",\n \"first_name\": \"Julia\",\n \"last_name\": \"Doe\",\n \"phone\": \"08565758595051\",\n \"postal_code\": \"12190\"\n },\n \"email\": \"dhuta_venturo@loyalto.id\",\n \"first_name\": \"Dhuta\",\n \"last_name\": \"Pratama\",\n \"phone\": \"+6281213141516\",\n \"shipping_address\": {\n \"address\": \"Jl. Raya Antah Berantah\",\n \"city\": \"Jakarta\",\n \"country_code\": \"ID\",\n \"email\": \"budi@example.com\",\n \"first_name\": \"Budi\",\n \"last_name\": \"Doe\",\n \"phone\": \"0817181910111213\",\n \"postal_code\": \"12190\"\n }\n },\n \"expire\": \"\",\n \"fee\": 1000,\n \"initial_amount\": 10000,\n \"items\": [\n {\n \"brand\": \"Silver Queen\",\n \"category\": \"Product\",\n \"id\": \"1\",\n \"merchantname\": \"Qoin App\",\n \"name\": \"Coklat\",\n \"price\": 10000,\n \"quantity\": 1\n }\n ],\n \"merchant_no\": \"202000215\",\n \"no\": \"T23030660008\",\n \"payer_email\": \"dhuta_venturo@loyalto.id\",\n \"payer_name\": \"Dhuta Pratama\",\n \"payer_phone\": \"+6281213141516\",\n \"payment\": \"oybriva\",\n \"ref_no\": \"QOIN2TEST38565\",\n\"state\": 1,\n \"state_text\": \"To be paid\",\n \"status\": 0,\n \"status_text\": \"Waiting for payment\",\n \"va_number\": \"\"\n}"
}400400
contoh response
{
"value": "{}"
}